@charset 'UTF-8';

.popup_user {
	background-color:#FFFFFF;
	width:460px;
	margin:0px auto;
}

.popup_login {
	height:230px;
	padding:30px 20px 0px 20px;
}

.popup_register {
	/*height:280px;*/
	height:305px;
	padding:30px 20px 0px 20px;
}

.popup_donation {
    background-color:#FFFFFF;
    width:100%;
    margin:0px auto;
    max-width: 460px !important;
}

.popup_paypal {
    padding: 30px 20px 0;
    height: 205px;
    max-height: 320px;

}

.popup_login h2, .popup_register h2 {
	color:#575757;
}

.popup_login p, .popup_register p {
	padding:0px 0px 10px 0px;
}

.popup_login input[type="text"], .popup_login input[type="password"], .popup_register input[type="text"], .popup_register input[type="password"] {
	margin:0px 0px 10px 0px;
	width:100%;
}

.popup_o {
	background-image:url(images/login_bg_01.jpg);
	padding:30px 20px;
	height:30px;
	line-height:30px;
	font-weight:600;
	color:#FFFFFF;
}

.popup_o a:hover {
	color:#00aec5;
}

.popup_o .big_btn {
	background-color:#FFFFFF;
	color:#f78e1e;
	padding:0px 20px;
}

.popup_o .big_btn:hover {
	background-color:#f47514;
	color:#FFFFFF;
}

.popup_o .big_btn span {
	background-image:url(images/arrow_right_o.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 20px 0px 0px;
}

.popup_o .big_btn:hover span {
	background-image:url(images/arrow_right.png);
}

.popup_b {
	background-image:url(images/login_bg_02.jpg);
	padding:20px;
	height:60px;
	line-height:25px;
	font-weight:600;
	color:#FFFFFF;
}

.popup_b h2 {
	color:#FFFFFF;
	line-height:25px;
	padding:0px 0px 5px 0px;
}

.popup_b .big_btn {
	background-color:#FFFFFF;
	color:#00aec5;
	font-size:14px;
	padding:0px 20px;
}

.popup_b .big_btn:hover {
	background-color:#018091;
	color:#FFFFFF;
}

.reg_b {
	height:32px;
}

.w_link {
	color:#FFFFFF;
	text-decoration:underline;
}

.w_link:hover {
	color:#fad4ac !important;
}

.popup_user .fb_btn {
	background-image:url(images/share_fb_icon_b.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 10px 0px 40px;
	font-size:14px;
	background-color:transparent;	
}

.popup_user .fb_btn:hover {
	background-image:url(images/share_fb_icon_b_over.png);
}

.popup_user .gp_btn {
	background-image:url(images/share_google_plus_icon_b.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 10px 0px 40px;
	font-size:14px;
	background-color:transparent;	
}

.popup_user .gp_btn:hover {
	background-image:url(images/share_google_plus_icon_b_over.png);
}

.popup_team {
	width:750px;
	padding:30px 20px 20px 20px;
	margin:0px auto;
	background-color:#FFFFFF;
}

.team_photo {
	width:170px;
	height:170px;
	float:left;
}

.team_photo img {
	width:170px;
	height:170px;
}

.team_title {
	float:right;
	background-image:url(images/team_title_bg.gif);
	width:540px;
	height:130px;
	padding:20px;
}

.team_title h1 {
	font-size:36px;
	color:#FFFFFF;
	padding:0px;
}

.team_title h2 {
	font-size:19px;
	color:#FFFFFF;
	padding:0px 0px 10px 0px;
}

.team_title .mail_btn {
	background-image:url(images/popup_mail_icon_v2.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 25px;
	color:#FFFFFF;
}

.team_content {
	background-color:#f8f8f8;
	padding:30px 20px;
	height:300px;
}

.team_content .mail_btn {
	background-image:url(images/popup_mail_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 25px;
	margin-right:40px;
}

.team_content .tt_btn {
	background-image:url(images/popup_twitter_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 25px;
	margin-right:40px;
}

.team_content .fb_btn {
	background-image:url(images/popup_facebook_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 25px;
	margin-right:40px;
}

.team_content .gp_btn {
	background-image:url(images/popup_google_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 25px;
	margin-right:40px;
}

.team_content .int_btn {
	background-image:url(images/popup_insta_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 25px;
	margin-right:40px;
}

.team_content .lin_btn {
	background-image:url(images/popup_linkedin_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 25px;
	margin-right:40px;
}

.team_content .website_btn {
	background-image:url(images/popup_website_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 25px;
	margin-right:40px;
}

.team_content .share_box {
	background-image:none;
	padding:0px;
}

.popup_photo {
	width:660px;
	margin:0px auto;
	background-color:#FFFFFF;
}

.photo_content {
	width:560px;
	height:580px;
	padding:30px 50px 0px 50px;
}

.photo_share {
	background-color:#f78e1e;
	padding:20px 50px;
	height:40px;
}

.photo_share h2 {
	color:#FFFFFF;
	float:left;
	line-height:40px;
	padding:0px 10px 0px 0px;
}

.photo_share .social {
	text-indent:-9999px;
	float:left;
	width:200px;
}

.photo_share .social div {
	float:left;
	padding:0px 5px;
}

.photo_share .social a {
	width:40px;
	line-height:40px;
	display:block;
}

.photo_share .social .fb_share {
	background-image:url(images/photo_fb_icon.gif);
}

.photo_share .social .fb_share:hover {
	background-image:url(images/photo_fb_icon_o.gif);
}

.photo_share .social .tt_share {
	background-image:url(images/photo_tt_icon.gif);
}

.photo_share .social .tt_share:hover {
	background-image:url(images/photo_tt_icon_o.gif);
}

.photo_share .social .gp_share {
	background-image:url(images/photo_gp_icon.gif);
}

.photo_share .social .gp_share:hover {
	background-image:url(images/photo_gp_icon_o.gif);
}

.photo_share .social .mail_share {
	background-image:url(images/photo_mail_icon.gif);
}

.photo_share .social .mail_share:hover {
	background-image:url(images/photo_mail_icon_o.gif);
}

.photo_share_form {
	background-color:#f78e1e;
	background-image:url(images/popup_photo_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding:20px 50px;
	border-top:solid 1px #f57e17;
}

.photo_share_form h2 {
	color:#FFFFFF;
}

.share_form .left, .share_form .right {
	width:275px;
	padding:0px 0px 10px 0px;
}

.share_form div input {
	width:100%;
}

.share_form div textarea {
	width:100%;
}

.photo_share_form .big_btn {
	color:#f78e1e;
	background-color:#FFFFFF;
}

.photo_share_form .big_btn:hover {
	color:#FFFFFF;
	background-color:#f47514;
}

.photo_content .bx-wrapper {
	margin-bottom:20px;
}

.photo_content .bx-wrapper .bx-controls-direction a {
	top: 37%;
}

.photo_content .bx-wrapper .bx-next {
	right: 10px;
}

.photo_content .bx-wrapper .bx-prev {
	left: -50px;
	background-image: url(images/big_arrow_left.gif) !important;
	background-color:transparent !important;
	z-index:9999;
}

.photo_content .bx-wrapper .bx-next {
	right: -50px;
	background-image: url(images/big_arrow_right.gif) !important;
	background-color:transparent !important;
	z-index:9999;
}

.photo_content .bx-wrapper img {
	margin-bottom:20px;
	max-height:400px;
	max-width:100%;
	margin:0px auto;
}

.popup_user .recaptacha {
	height:140px;
	width:320px;
	margin:0px auto;
}

.not_member {
	padding: 10px 20px;
	height:70px;
}

.not_member h2 {
	color:#FFFFFF;
	padding: 0px;
}

.not_member .big_btn {
	font-size:14px;
}

.popup_email {
	height:220px;
}

.popup_email textarea {
	height:100px;
}

.popup_photo h2 {
	padding-top:20px;
}

.popup_app {
	width:800px;
	margin:0px auto;
}

.popup_app .popup_user {
	float:left;
	width:400px;
}

.popup_app .popup_user .popup_login {
	height:280px;
}

.popup_app .popup_login .big_btn {
	float:right;
	margin-top:10px;
}

.popup_app .popup_user .fb_btn,.popup_app .popup_user .gp_btn {
	padding: 0px 5px 0px 40px;
	font-size: 12px;
}

.popup_app .popup_b {
	height:52px;
}

.popup_app .popup_b p {
	line-height:52px;
	font-size:16px;
}

.popup_app .popup_b span {
	color:#f78e1e;
}

.popup_app .popup_b .big_btn {
	float:right;
	font-size: 17px;
	padding: 0px 30px;
	margin-top:10px;
}

.popup_app .gray {
	background-color:#f5f5f5;
}

.popup_app .title_app {
	font-size: 19px;
	height:25px;
	padding:20px; 
	font-family: 'Raleway', Arial, Helvetica, \5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體", "Microsoft JhengHei", sans-serif;
	font-weight:700;
	color:#ffffff;
	background-color:#575757;
	text-transform:uppercase;
}

.galleria{
		width: 100%;
		height:100%;
}

.popup_photo{
		width: 100%;
		height:100%;
}